Version of Apache

Hello,

I noticed that Dreamhost uses Apache v1.3 for our web servers. What are the plans for using Apache v2.0 in the near future? I understand it’d be a big move to upgrade the servers, but I’m curious if there are security or other specific reasons why DH isn’t using a more recent version.

(I couldn’t find info about this on the support wiki, hence my query here.)

Thanks!

Newer servers have 2.0. At least some do. Ask for it, and you’ll likely get it.

Here’s examples from the wiki.

Here’s a little known trick, too… If you add a subversion repository to any domain, that domain will be moved over to an Apache 2 server. You can remove the repository afterwards.

You can also just ask us and we can move you over.

  • Dallas
  • DreamHost Head Honcho/Founder